OPT_MY_FOLLOWING_TICKETS=Mis siguientes Tickets ({0})
OPT_FOLLOWER_CREATE_DATE=Fecha de Creación
FORM_PROJECT_NAME=Proyecto
FORM_SUMMARY=Resumen
OPT_SUB_INFO_WATCHERS=Observadores
FOLLOWER_EXPLAIN_HELP=Los seguidores recibirán una notificación por email cuando haya cualquier cambio en este ticket y si activarion la subscripción
